// Arquivo de exemplo: stringreplace.cs
// Para compilar utilize: csc stringreplace.cs
using System;

class Replace1 {
	public static void Main () {
		string frase="123456";
		Console.Write(frase.Replace("123456","novatec"));
		Console.Read();
	}
}
